  .sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
.sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.banner-text h2{
  font-size: 35px;
}
.sub-banner-about{
    background-image: url(/assets/images/about-us/about-banner.webp);
}
.sub-banner-management{
    background-image: url(/assets/images/management-team/management-banner1.webp);
}
  .about-hero-txt h2{
    color: #E6000A;
  }
  .about-hero-txt h4{
    font-size: 20px;
    padding-bottom: 8px;
  }
    .about-hero-txt ul li{
    padding-bottom: 15px;
    text-align: justify;
  }
  .mis-vis-head h5{
    color: #E6000A;
    font-size: 18px;
  }
  .mis-vis-head h2{
    font-size: 28px;
  }
  .mis-vis-head p{
    margin-bottom: 5rem;
  }
  .mis-vis-txt h3{
    font-size: 24px;
    color: #E6000A;
    padding-top: 10px;
    padding-bottom: 12px;
  }
  .mis-vis-txt{
    background-color: #f6f6f6;
    padding: 30px;
    border-radius: 8px;
    min-height: 25rem;
    transition: transform 0.4s ease, box-shadow 0.4s ease;
  }
  .mis-vis-txt:hover {
    transform: scale(1.04);
}
.logo-card{
   text-align: center;
    transition: transform 0.35s ease, box-shadow 0.35s ease;
}
.logo-card:hover{
    transform: scale(1.09);
}

/* journey css start */

/* section */

/* timeline wrapper */
.timeline{
  position:relative;
  max-width:1200px;
  margin:auto;
}

/* center vertical line */
.timeline::before{
  content:"";
  position:absolute;
  left:50%;
  top:0;
  bottom:0;
  width:5px;
  background:#d9d9d9;
  transform:translateX(-50%);
  border-radius: 100px;
}

/* timeline item */
.timeline-item{
  position:relative;
  width:50%;
  padding:20px 40px;
  box-sizing:border-box;
  margin-bottom:80px;
}

/* left side */
.timeline-item.left{
  left:0;
  text-align:right;
}

/* right side */
.timeline-item.right{
  left:50%;
  text-align:left;
}

/* dot */
.timeline-dot{
  position:absolute;
  top:40px;
  width:24px;
  height:24px;
  background:#fff;
  border:4px solid #e6000a;
  border-radius:50%;
  z-index:2;
}

/* dot positioning */
.timeline-item.left .timeline-dot{
  right:-12px;
}
.timeline-item.right .timeline-dot{
  left:-12px;
}

/* content box */
.timeline-content{
  background:#efefef;
  padding:30px;
  border-radius:6px;
  position:relative;
}

/* arrows */
.timeline-item.left .timeline-content::after{
  content:"";
  position:absolute;
  top:25px;
  right:-18px;
  border:10px solid transparent;
  border-left-color:#f2f2f2;
}

.timeline-item.right .timeline-content::after{
  content:"";
  position:absolute;
  top:25px;
  left:-18px;
  border:10px solid transparent;
  border-right-color:#f2f2f2;
}

/* text */
.timeline-year{
  color:#e6000a;
  font-weight:bold;
  font-size:22px;
}

.timeline-title{
  font-size:20px;
  font-weight:600;
  margin-bottom:10px;
}

.timeline-content p{
  font-size:15px;
  line-height:1.6;
  margin:0;
}

/* mobile */
@media(max-width:768px){

  .timeline::before{
    left:20px;
  }

  .timeline-item{
    width:100%;
    padding-left:60px;
    padding-right:20px;
    left:0 !important;
    text-align:left;
  }

  .timeline-dot{
    left:8px !important;
    right:auto !important;
  }

  .timeline-content::after{
    left:-15px !important;
    right:auto !important;
    border-right-color:#f2f2f2;
    border-left-color:transparent;
  }
}

/* journey css end */

/* management css start */

.management-txt h2{
    font-size: 20px;
    color: #E6000A;
}
.management-txt{
    padding: 20px;
    background-color: #fff;
    border-radius: 0px 0px 6px 6px;
    min-height: 17rem;
}
.management-txt .read-btn a{
    color: #000;
    transition: all ease-in-out 0.3s;
}
.management-txt .read-btn a:hover{
    color: #E6000A;
}
.management-txt .read-btn i{
    padding-left: 7px;
    transition: padding-left 0.3s ease;
}
.management-txt .read-btn a:hover i{
    padding-left: 12px;
    color: #E6000A;
}
.management-cards img{
    border-radius: 6px 6px 0px 0px;
}
.management-cards {
    position: relative;
    overflow: hidden;
}
.management-sec{
  background-color: #F2F2F2;
}
.management-cards{
  background-color: #fff;
  border-radius: 6px;
}
.management-cards img{
  padding-left: 20px;
  padding-top: 12px;
}

 .management-cards {
    position: relative;
    overflow: hidden;
    transition: transform 0.4s ease;
    }

    .management-cards:hover {
     transform: scale(1.04); 
    }
    .management-cards:hover {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 6px;
    }
    .view-all-row .read-btn a{
        color: #000;
        padding: 10px 20px 10px 20px;
        border: 1px solid #000;
        border-radius: 8px;
        transition: all ease-in-out 0.3s;
    }
    .view-all-row .read-btn a:hover{
        background-color: #E6000A;
        color: #fff;
        border-color: #E6000A;
    }
    .view-all-row .read-btn a i{
        padding-left: 6px;
        transition: all ease-in-out 0.3s;
    }
    .view-all-row .read-btn a:hover i{
        padding-left: 10px;
    }

    /* management css end */

    .quality-card img{
      width: 18%;
    }
    .quality-card h3{
      font-size: 20px;
      padding-top: 18px;
    }
    .quality-card{
      background-color: #F2F2F2;
      padding: 20px;
      border-radius: 10px;
      transition: transform 0.4s ease;
    }
    .quality-card:hover{
      transform: scale(1.04);
    }

    /* management team page css start  */

    .leader-head h2{
      font-size: 28px;
      color: #E6000A;
    }
    .leader-head{
      position: relative;
    }
    .leader-head:after{
      content: "";
      position: absolute;
      width: 6%;
      height: 3px;
      background-color: #E6000A;
      bottom: -2px;
      border-radius: 50px;
    }
    .leader-para p{
      padding-top: 12px;
    }
    .manage-para h3{
      color: #E6000A;
      font-size: 24px;
    }
    .manage-img{
      position: relative;
    }
    .manage-img::before{
      content: '';
      position: absolute;
      height: 250px;
      width: 190px;
      background: #d9d9d9;
      z-index: -1;
      left: 8px;
      top: -9px;
      border-radius: 6px;
    }
    .manage-img img{
      position: relative;
      left: 20px;
      border-radius: 6px;
      transition: transform 0.3s ease;
    }
    .manage-img img:hover {
      transform: scale(1.08); /* slight zoom */
    }
    hr{
      margin-top: 3rem !important;
    }
    .manage-team-sec .mobile-management{
      display: none;
    }

